You are here

Prerequisites for using SharePoint Protocol

The SharePoint Protocol module lets you manage Alfresco content from within Microsoft office. To use SharePoint with Alfresco, you need to install an important update from Microsoft.

Refer to the update "Software Update for Web Folders (KB907306)" or the visit the following link for full details http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=15123.

It is important to install this update, otherwise you will not be able to access the Alfresco content from within Microsoft Word.